ZVOL_WAIT(1)

NAME
zvol_wait - wait for ZFS volume links to appear in /dev

SYNOPSIS
zvol_wait

DESCRIPTION
When a ZFS pool is imported, the volumes within it will appear as block devices. As they're registered, udev(7) asynchronously creates symlinks under /dev/zvol using the volumes' names. zvol_wait will wait for all those symlinks to be created before exiting.

SEE ALSO
udev(7)